body {
	font-family: Palatino, "Times New Roman", "serif";
	font-size: 17px;
	margin-top: 30px;
}
#pageTitle {
	margin-top: 25px;
}
#pageTitle h2 {
	font-size: 23px;
	text-transform: uppercase;
	font-weight: bold;
}
#pageTitle p {
	font-weight: normal;
	line-height: 26px;
	text-transform: none;
}
@-moz-document url-prefix() {   /* Firefox only */
 #pageTitle {
 margin-top: 0px;
}
 #about #hero {
 margin-top: 0;
}
}
#home h2 {
	font-size: 25px;
	line-height: 31px;
}
a {
	color: #292929;
}
a:link, a:visited {
	text-decoration: none;
	color: #292929;
}
a:hover, a:active {
	padding-bottom: 2px;
	border-bottom: 1px solid #292929;
}
nav a:hover, nav a:active {
	color: #000;
	border-bottom: none;
	font-weight: normal;
}
.inactive, nav li.inactive a {
	display: none;
}
.navbar-nav > li > a {
	margin-left: 15px;
}
#header {
	background-image: none;
}
#header img {
	max-width: none;
}
#header #email, #header #phone {
	font-size: 20px;
	vertical-align: middle;
	padding-top: 12px;
}
#header #email {
	padding-right: 50px;
}
#header button, .Sharp_Default .formItem input.formButton {
	padding: 12px;
	background-color: #FFFDF1;
	text-transform: uppercase;
	margin-left: 5px;
}
#productNav {
	margin-left: 0px;
}
#productNav li {
	float: left;
	list-style: none;
	padding-top: 45px;
	font-size: 25px;
	font-style: italic;
	margin-left: 5%;
}
nav {
}
nav li a {
	margin-left: 40px;
}
#hero {
	max-width: 1366px;
	max-height: 493px;
	line-height: 28px;
	margin-bottom: 35px;
}
div.addthis_inline_share_toolbox {
	clear: none !important;
	display: inline
}
#home #hero {
	padding-top: 30px 0 0 0;
	width: 1366px;
	height: 493px;
}
#home.home #hero {
	background-image: url(../images/2017/december_hero.jpg);
	background-repeat: no-repeat;
}
#home.home #recipe p, #home.home #recipe li {
	font-size: 16px;
	list-style: none;
	line-height: 27px; /* remove for default 28px */
	padding-left: 50px;
	padding-right: 20px;
}
#home.home #recipe #recipe-col1 {
	width: 64%;
  position: relative;
  margin-right: 50px;
}
#home.home #recipe #recipe-col1 ul {
	padding-left: 0px;
}
#home.home #recipe > .clearfix > div {
	padding-left: 0;
	margin-left: 0px;
}
#home.fruitButters #hero {
	background-image: url(../images/2017/bread-pudding_hero.jpg);
}
#home.home #recipe {
	padding-top: 5px;
	padding-left: 0;
	padding-right: 50px;
	/* Delete these 2 for normal recipes
	margin-left: 35%;
	width: 40%;  */
}
#home.home #recipeTitle {
	margin-top: 5px;
	margin-left: 0;
  width: 52%
}
#home.home #recipe .directions {
	padding-left: 0;
	padding-right: 50px;
}
#home.home #printOrder {
  position: relative;
}
#home.home #featuredProduct {
	margin-top: 110px;
}
#home.home #featuredProduct h2 {
	font-size: 23px;
	padding-top: 20px;
	padding-bottom: 0;
  color: white;
}
#home.home #featuredProduct h2 span {
	font-style: italic;
}
#home.home #col-2-featured {
	float:right;
	width: 155px;
	margin-top: -55px;
	text-align: center;	
}
#home.home #col-2-featured h2 {
	font-size: 20px;
}
#home.subCat #recipe {
	padding-top: 420px;
	padding-left: 50px;
}
#home.mincemeats #hero {
	background-image: url(../images/2017/mincemeat_hero.jpg);
}
#home.mincemeats #recipe {
	padding-left: 32px;
	padding-top: 452px;
	line-height: 110%;
}
#home.chutneys #hero {
	background-image: url(../images/2017/chutney_hero.jpg);
}
#home.vinaigrettes #hero {
	background-image: url(../images/2017/vinaigrette_hero.jpg);
}
#home.jellies #hero {
	background-image: url(../images/2017/jelly_hero.jpg);
}
#home.jellies #recipe {
	padding-left: 125px;
}
#home.mustards #hero {
	background-image: url(../images/2017/mustard_hero.jpg);
}
#home.mustards #recipe {
	padding-left: 21px;
}
#home #pageTitle {
	color: #fff;
	font-size: 23px;
	font-weight: bold;
	text-transform: uppercase;
}
#jandm > p {
	font-size: 12px;
}
#about #hero {
	margin-top: -20px;
	margin-bottom: 50px;
}
.navbar-default, .category {
	background-color: white;
	border-top: 1px solid #292929;
	border-bottom: 1px solid #292929;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.navbar-default {
	margin-top: 12px;
	margin-bottom: 12px;
}
nav li {
	font-size: 19px;
	text-transform: uppercase;
}
#products > .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.category h2 {
	font-size: 35px;
	font-weight: normal;
	font-style: italic;
	margin-top: 12px;
	margin-bottom: 12px;
}
.category {
	margin-bottom: 15px;
}
.items {
	padding-left: 0;
	padding-right: 0;
}
.items .item {
	float: left;
	margin: 20px;
	width: 245px;
	text-align: center;
	font-size: 17px;
	color: #888888;
}
.item img {
	border: 1px solid #333;
	margin-bottom: 10px;
}
.item a:link, .item a:visited {
	color: #888888;
}
.item a:hover, .item a:active {
	text-decoration: none;
}
.detail {
	width: 365px;
}
.detail .prodName {
	font: 14px/18px bold Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #000;
}
.detail .prodDesc {
	font: 12px/18px Helvetica, Arial, sans-serif;
	color: #666;
}
.detail img {
	float: right;
	padding-bottom: 5px;
	padding-left: 5px;
}
.detail table th, .detail table td {
	font-weight: normal;
	text-align: center;
}
.detail .quantityField {
	width: 20px;
}
p#buttons {
	text-align: center;
	margin-bottom: 0;
}
.button {
	border: 1px solid #000;
	background: #828282;
	margin-right: 5px;
	font: 12px Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	padding: 5px;
	text-transform: uppercase;
}
.button:hover {
	background: #666;
}
.lastOne {
	margin-right: 0;
}
#colorbox {
	width: 465px !important;
	height: 377px !important;
	border: none !important;
	outline: currentcolor none medium !important;
}
#footer {
	border-top: 1px solid #292929;
	font-size: 23px;
	font-style: italic;
	line-height: 35px;
	padding-top: 35px;
	margin-bottom: 35px;
}
.pull-right {
	margin-left: 20px;
	margin-bottom: 20px;
}
#home #main {
	font-size: 23px;
	line-height: 41px;
}
.privacy {
	float: right;
	margin-top: -40px;
	width: 200px;
}
/* Recipe Page */

#recipesPage #leftColumn, #recipesPrintPage #leftColumn {
 margin-left: 60px;
 float: left;
}
#recipesPage #rightColumn, #recipesPrintPage #rightColumn {
	padding-left: 320px;
	width: auto;
}
#recipesPage #rightColumn #index, #recipesPrintPage #rightColumn #index {
	padding-left: 25px;
}
#recipes {
	margin-left: 25px;
}
#recipesPage #pageTitle {
	margin-left: 45px;
	color: #000;
}
#threeButters, #appetizers, #vinaigrettes {
	margin-bottom: 100px;
}
#giftBoxesPage #pageTitle {
	margin-bottom: 70px;
}
#giftBoxesPage .product {
	padding-left: 50px;
}
.category {
	border: none;
}
#recipesPage #main a:hover, #recipesPage #main a:active, #recipesPage #productNav a:hover, #recipesPage #productNav a:active {
	font-weight: normal !important;
	color: #000;
}
#recipesPage .emailFriend a:link, #recipesPage .emailFriend a:visited, #recipesPagePage .emailFriend a:link, #recipesPagePage .emailFriend a:visited {
	text-decoration: none;
}
#printBtn {
	margin-left: 30px;
}
/* Quick Order */
#quickOrder h3 {
	font-size: 35px;
	font-style: italic;
	border-top: solid 1px #000;
	padding-top: 10px;
}
#quickOrder .tagline {
	font-size: 19px;
	font-style: normal;
}
#quickOrder .col1 {
	width: 35%;
}
#quickOrder .col2 {
	width: 15%;
}
#quickOrder .col3 {
	width: 15%;
}
#quickOrder .col4 {
	width: 15%;
	text-align: center;
}
#quickOrder .col5 {
	width: 25%;
	text-align: center;
}
#quickOrder input.quantityField {
	width: 50px;
	text-align: center;
	line-height: 16px;
	margin-bottom: 10px;
	border-color: #333;
}
#quickOrder .cb {
	display: none;
}
#quickOrder table#buttons {
	margin-top: 20px;
	margin-bottom: 20px;
}
/* Events */

#events #hero {
	margin-bottom: 20px;
}
#events .item {
	border-top: solid 1px #333;
	padding-top: 30px;
}
#events .item h3 {
	text-transform: uppercase;
	margin-top: 0;
}
#events #pageTitle p.titleCopy, 
#events .copy p {
	font-size: 23px;
	line-height: 41px;
	padding-bottom: 23px;
}
#events .pic .events {
	margin-bottom: 75px;
}
/* Shopping Cart */

#shoppingCart .item img {
	border: none;
}
.eC_Clean_Custom_Arial .eC_ShoppingCart th {
	background-color: #828282;
	color: white;
	font-size: 14px;
}
.eC_ProductThumb {
	max-width: 55px;
}
.eC_ShoppingCart td {
	font-size: 14px;
}
.eC_Clean_Custom_Arial .eC_SummaryFooter {
	background-color: #fff !important;
	font-weight: bold;
	font-size: 14px;
	color: #000;
}
.eC_Clean_Custom_Arial .eC_OrderSummary td.eC_SummaryLabel {
	border: none;
	/* [disabled]background-color: #fff !important;
*/
	color: #000;
	font-weight: bold;
	padding: 10px 5px 10px 80px;
	text-align: left;
}
.eC_Clean_Custom_Arial .eC_SummaryFooter td {
	background-color: #fff;
	border: none;
}
.eC_Clean_Custom_Arial .eC_CartSummary {
	border-bottom: none;
}
.eC_Clean_Custom_Arial .eC_FormButton {
	font-size: 14px;
	width: auto;
	padding: 5px;
	background-color: #828282;
}
.eC_Clean_Custom_Arial, .eC_Clean_Custom_Arial table td {
	font-size: 17px !important;
}
.eC_Clean_Custom_Arial .eC_Subtotal {
	background-color: #fff;
}
.eC_Clean_Custom_Arial .eC_OrderSummary td {
	border: none;
}
form.Sharp_Default span.buttonFieldGroup {
	margin-left: 222px;
}
.eC_Clean_Custom_Arial .eC_SummaryLabel {
	background-color: #F1F0EE;
}
#emailOpt input {
	margin-left: 185px;
	-ms-transform: scale(2);
	-webkit-transform: scale(2);
	transform: scale(2);
	padding: 10px;
}
#emailOpt label {
	float: right;
	width: auto;
	padding-left: 20px;
}
/* Carousel Fading slide */
#carousel1 .item img {
	border: none;
}
.carousel-fade .carousel-inner {
	background: #fff;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel-fade .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .next.left,  .carousel-fade .prev.right,  .carousel-fade .item.active {
	opacity: 1;
}
.carousel-fade .active.left,  .carousel-fade .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-fade .carousel-inner > .item.next,  .carousel-fade .carousel-inner > .item.active.right {
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner > .item.prev,  .carousel-fade .carousel-inner > .item.active.left {
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner > .item.next.left,  .carousel-fade .carousel-inner > .item.prev.right,  .carousel-fade .carousel-inner > .item.active {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
}
/* Carousel Control custom */
.carousel-control .control-icon {
	font-size: 48px;
	height: 30px;
	margin-top: -15px;
	width: 30px;
	display: inline-block;
	position: absolute;
	top: 50%;
	z-index: 5;
}
.carousel-control .prev {
	margin-left: -15px;
	left: 50%;
} /* Prev */
.carousel-control .next {
	margin-right: -15px;
	right: 50%;
} /* Next */
/* Removing BS background */
.carousel .control-box {
	opacity: 0;
}
a.carousel-control.left {
	left: 0;
	background: none;
	border: 0;
}
a.carousel-control.right {
	right: 0;
	background: none;
	border: 0;
}
/* Animation */
.control-box, a.carousel-control, .carousel-indicators li {
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;/* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
  /* Assigning animation to indicator li will make slides flicker */
}
/* Hover animation */
.carousel:hover .control-box {
	opacity: 1;
}
.carousel:hover a.carousel-control.left {
	left: 15px;
}
.carousel:hover a.carousel-control.right {
	right: 15px;
}
/* Carouse Indicator */
.carousel-indicators li.active, .carousel-indicators li {
	border: 0;
}
.carousel-indicators li {
	background: #666;
	margin: 0 3px;
	width: 12px;
	height: 12px;
}
.carousel-indicators li.active {
	background: #fff;
	margin: 0 3px;
}

#catImageMobile {
	display: none;
}

/* iPhone5 portrait and base */
@media only screen and (max-device-width: 480px), only screen and (min-device-width: 640px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : portrait) {
#topRow #buttons {
	display: inline;
	margin: 5px 0;
}
#topRow #contactInfo {
	padding-right: 20px;
}
#topRow > div {
	text-align: center;
}
#topRow #email, #topRow #phone {
}
#products .items .item {
	float: none;
}
#productNav {
	margin-top: 5px;
	margin-left: -60px;
	padding-right: 20px;
}
#productNav li {
	float: left;
	padding-top: 0;
	text-align: left;
	font-size: 20px;
	margin-left: 10%;
}
#productNav li:nth-child(even) {
	float: right;
}
.navbar-toggle {
	float: left;
}
#home #hero, #home #hero #recipe, #featuredProduct {
	display: none;
}
}

/* iPhone 6, 6S, 7 and 8 Landscape */
@media only screen and (min-width: 375px) and (orientation: landscape) {
#catImageMobile {
	display: none;
}
#topBow #buttons a {
	margin-top: 10px;
}
span#phone {
	margin-bottom: 15px;
}
}
 
/* iPhone 6, 6S, 7 and 8 Portrait */
@media only screen and (min-width: 375px) and (orientation: portrait), only screen and (min-device-width: 375px) and (max-device-height: 667px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
body {
	margin-top: 0;
}
#catImageMobile {
	display: block;
}
#contactInfo span {
	display: table;
	text-align: center;
}
#topRow #buttons {
	display: inline;
	margin: 5px 0;
}
#topRow #buttons a:first-child() {
		padding-right: 20px;
}
#topBow #buttons a {
	margin-top: 10px;
}
span#phone {
	margin-bottom: 15px;
}
#logoRow {
	margin-top: 15px;
}
#topRow > div {
	text-align: center;
}
#topRow #email, #topRow #phone {
	text-align: center;
	width: 100%;
	padding-right: 0;
}
#products .items .item {
	float: none;
}
#productNav {
	margin-top: 5px;
	margin-left: -60px;
	padding-right: 50px;
	
}
#productNav li {
	float: left;
	padding-top: 0;
	text-align: left;
	font-size: 20px;
	margin-left: 10%;
}
#productNav li:nth-child(odd) {
	width: 40%;
}
#productNav li:nth-child(even) {
	float: right;
	margin-right: -40px;
}
.navbar-toggle {
	float: left;
}
#home #hero, #home #hero #recipe, #featuredProduct {
	display: none;
}
#recipesPrintPage #leftColumn,
#recipesPrintPage #printLogo {
	display: none !important;
}
#recipesPage #rightColumn,
#recipesPrintPage #rightColumn,
#recipesPrintPage #rightColumn #recipes ul, 
#recipesPrintPage #rightColumn #recipes p {
	padding-left: 0;
}
#recipesPrintPage #recipes {
	margin-left: 0;
}
#recipesPage #leftColumn {
	border-right: none;
	border-bottom: 1px solid #666;
	margin-left: 20px;
	margin-bottom: 20px;
}
#recipesPage #rightColumn #index {
	padding-left: 20px;
	margin-top: 10px;	
}
#recipesPage #recipes {
	margin-left: 20px;	
}
#recipesPage #rightColumn #recipes ul {
	padding-left: 0;
}
#recipesPage #recipeImage {
	float: none;
}
#recipesPage #pageTitle {
	margin-left: 0;
	margin-top: 0;
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
body {
	margin-top: 0;
}
#catImageMobile {
	display: block;
}
#contactInfo span {
	display: table;
	text-align: center;
}
#topRow #buttons {
	display: inline;
	margin: 5px 0;
}
#topRow #buttons a:first-child() {
		padding-right: 20px;
}
#topBow #buttons a {
	margin-top: 10px;
}
span#phone {
	margin-bottom: 15px;
}
#logoRow {
	margin-top: 15px;
}
#topRow > div {
	text-align: center;
}
#topRow #email, #topRow #phone {
	text-align: center;
	width: 100%;
	padding-right: 0;
}
#products .items .item {
	float: none;
}
#productNav {
	margin-top: 5px;
	margin-left: -60px;
	padding-right: 50px;
	
}
#productNav li {
	float: left;
	padding-top: 0;
	text-align: left;
	font-size: 20px;
	margin-left: 10%;
}
#productNav li:nth-child(odd) {
	width: 40%;
}
#productNav li:nth-child(even) {
	float: right;
	margin-right: -40px;
}
.navbar-toggle {
	float: left;
}
#home #hero, #home #hero #recipe, #featuredProduct {
	display: none;
}
#recipesPrintPage #leftColumn,
#recipesPrintPage #printLogo {
	display: none !important;
}
#recipesPage #rightColumn,
#recipesPrintPage #rightColumn,
#recipesPrintPage #rightColumn #recipes ul, 
#recipesPrintPage #rightColumn #recipes p {
	padding-left: 0;
}
#recipesPrintPage #recipes {
	margin-left: 0;
}

}